import { isStringArray, partitionBy } from "@utils/Array";
import { buildBreadcrumbs, buildPageTree } from "@utils/Structure";
import { getBaseUrl } from "@utils/Url";
import { loadImages, mapCaptions } from "@utils/Images";
import {
  setLanguage,
  getLanguage,
  getOrGuessInitialLanguageFromBrowser,
  buildTranslationRoutes
} from "@utils/Language";

export {
  setLanguage,
  getLanguage,
  getOrGuessInitialLanguageFromBrowser,
  isStringArray,
  buildBreadcrumbs,
  buildPageTree,
  getBaseUrl,
  loadImages,
  mapCaptions,
  partitionBy,
  buildTranslationRoutes
};
